/* CTGS styles sheet 
 * File: sxrm.css
 * Date: 7/14/2018 
 */
 
body{
   /*background-attachment:fixed;*/ 
   background-image: url("images/sand4.jpg");
} 

h1{
	color: #550000; 
	font-size: 175%;
	text-align: center;
	font-weight: bold;
    font-family: Arial,VERDANA,HELVETICA, Times,ROMAN;  
}

h2{  
    color: #550000;
    font-size: 125%; 	 
	font-weight: bold;	
    font-family: Arial, VERDANA, Times; 
    text-decoration: underline;
}

h3{  
    color: #550000;
    font-style: italic;
    font-family: Arial, VERDANA, Times; 
}

h4{  
    color: #550000;
    font-style: italic;
    font-family: Arial, VERDANA, Times; 
}

headerDiv {position:fixed;}


p, li{
    color: #550000; 
    font-family:  Arial, VERDANA, Times; 
    font-weight: bold;
}


table{
	border-spacing: 10px;
}

table.td{
    vertical-align: top;
    text-align: left;
    border: 1px;
}

a:link{

    color: blue;

}

a:hover{

	color: purple;

}	 

a:active{

	color: purple;

}	 

a:visited{

	color: blue;

}	 

 /* Style all font awesome icons */
.fa {
    padding: 20px;
    font-size: 30px;
    width: 150x;
    text-align: left;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 1;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3b1b1b;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #3b1b1b;
    color: white;
}
